button,
.img_button,
.lnk_button {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 5px;
    outline: none;
    text-decoration: none;
    min-width: 30px;
    cursor: pointer;
    font-family: "Nunito", sans-serif;
}

button {
    background-color: var(--button-color);
    color: var(--button-text-color);
    /*border: 1px solid var(--button-border-color);*/
    border: none;
    text-transform: lowercase;
    font-size: 0.9rem;
}

button:disabled,
button[disabled] {
    background-color: var(--regular-button-disabled-color);
    color: var(--regular-button-disabled-text-color);
    cursor: none;
}

button:hover {
    filter: brightness(150%);
}

.buttons-section-container {
    padding: 10px 0px 0px 0px;
    justify-content: center;
    align-items: center;
    display: flex;
}

.button_inner_container {
    padding: 0px 1px 0px 1px;
    text-decoration: none;
}

.button_inner_container {
    align-self: bottom
}

.buttons_container {
    display: flex;
    background-color: var(--header-bg, var(--df-header-bg));
    align-items: center;
    justify-content: center;

}

/* ---------- */
/*   top menu    */
/* ---------- */

.top-menu-button {
    text-transform: uppercase;
    border: none;
    transition: color 0.3s ease;
    font-size: 0.8rem;
    background-color: var(--top-menu-button-color);
    color: var(--top-menu-button-text-color);
    font-weight: 600;
}

.top-menu-button:hover {
    filter: brightness(150%);

}

/* ---------- */
/*   grid    */
/* ---------- */

.grid_buttons_header {
    font-size: inherit;
}

.grid_buttons_container {
    display: inline-block;
    vertical-align: middle
}

.grid_buttons_inner_container {
    float: right;
}

.grid_button {
    color: var(--grid-button-color);
    margin-right: 5px;
    font-size: 16px;
}

.grid_button:hover {
    color: var(--grid-button-color-hover);
}


.grid_button_off {
    color: var(--grid-button-color-off);
    margin-right: 5px;
    font-size: 16px;
}


.grid-header-button-pri {
    background-color: var(--primary-button-color);
    color: var(--button-text-color);
}

.grid-header-button-sec {
    background-color: var(--secondary-button-color);
    color: var(--button-text-color);
}

.grid-header-button-ter {
    background-color: var(--tertiary-button-color);
    color: var(--button-text-color);
}

.grid-header-button {
    text-transform: uppercase;
    border: none;
    transition: color 0.3s ease;
    font-size: 14px;
}

.grid-header-button:hover {
    filter: brightness(150%);
}

.page-btn {
    background-color: var(--tertiary-button-color);
}

.page-btn-on {
    background-color: var(--tertiary-button-color);
}

.big_button {
    font-size: larger;
    font-size: 2 rem;
}

/* ---------- */
/*   form     */
/* ---------- */

.form-button-pri {
    background-color: var(--primary-button-color);
    color: var(--button-text-color);
}

.form-button-sec {
    background-color: var(--secondary-button-color);
    color: var(--button-text-color);
}

.form-button-ter {
    background-color: var(--tertiary-button-color);
    color: var(--button-text-color);
}